
BIBD 3.9.6 (previous 3.9.7 but combine to 3.9.6) - Bug #13699

[BCR1052][Personal QR] Error Message Hardcoded

20 May 2022 04:58 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 20 May 2022

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.10 hour

Description

Steps:

1. Login as azzaisfedup

2. Click Digital Payments

3. Click Personal QR

4. Click Receive Funds (when you at this steps let me know, I will share the qr code. Need to scan within 20-30s)

5. Scan QR Code

Issue:

iOS hardcoded 'Invalid QR Code' for any unsuccessful scanning.

Expected:

Error message display as per return by BE

History

#1 - 20 May 2022 05:43 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

#2 - 23 May 2022 10:04 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good for revoke customer able disable error as expected.

Files

WhatsApp Image 2022-05-20 at 4.29.43 PM.jpeg 95.2 KB 20 May 2022 Nor Khairun Aqila Jesmen
